.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-334bfde0-86c9-a415-0d40-ad29292a8a1c {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-825e407a-c901-d060-bade-3dcd64f6911b {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-9e8900be-c69f-140d-1105-8b1ec30e134b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-9e8900be-c69f-140d-1105-8b1ec30e134b) !important;
}
.lfr-layout-structure-item-b67e1aeb-9caa-e30b-6c64-534cccf35e21 {
display: none !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-2af8d4ce-e038-5234-e0bc-224c9d28d9f1 {
display: none !important;
}
.lfr-layout-structure-item-d2c8bfae-665a-d782-b4b1-9269c3d361de {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d2c8bfae-665a-d782-b4b1-9269c3d361de) !important;
}
.lfr-layout-structure-item-41532b3b-557b-d6a1-fdd8-1c9e940283e3 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-41532b3b-557b-d6a1-fdd8-1c9e940283e3) !important;
display: none !important;
}
.lfr-layout-structure-item-3c56da97-bedc-94b3-74a1-9d93ca65aee1 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
